Subject: V&E Comments on TSH License Agreement, draft May 1, 2001
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 20 May 2001 16:29:43 -0700 (PDT)

Travis:
 
    Here  are my general comments on the May 1st draft of the TSH License Agreement  between Enron and Accenture.  I have not tried to provide detailed drafting  comments, but there are many, many problems with the draft.  I have limited  my comments to what I consider the bigger issues.  Some of my comments may  have already been addressed by Andy, but since I am starting fresh on this, I thought  that I would just comment on everything.  I look forward to talking with  you further about this.  
 
     1.    Which is the correct Enron entity?  I assume that this  should be an agreement with Enron Networks.  Does Accenture expect a parent  guaranty?  Does Accenture expect a broader exclusivity that binds Enron  Corp. and its affiliates?  I assume that we want to limit the scope of the  exclusivity to Enron Networks.
 
     2.    The description of EnronOnline is much too broad "various  goods and raw materials".  This needs to be limited to certain  products.
 
     3.    I don't understand why Accenture is licensing aggregate  data.  I thought the service to be established was to provide re-formatted  data to individual Enron customers.  That would require only  customer-specific data.
 
     4.    Will Enron be receive "real time" data transfers?   Will this be true in the sense that it will be the same time as Enron transmits  information to the customer?  I assume that there may be a lag in time  between the completion of a transaction and the transmission of the transaction  data.
 
     5.    In Section 2.1(a), the scope of the "exclusive" license  needs to be carefully thought through and narrowed as much as possible.   What is "post-transaction data", and why does Accenture need/want an exclusive  license on aggregate data?  Also regarding the exclusive license, we need  to consider all necessary exceptions to the exclusivity, such as Enron's  internal use, transmission to the customer, etc.  Also, all transmissions  of customer-specific data require the customer's prior consent; the exclusivity  should apply only if that consent is  obtained by Accenture, and only for  as long as that consent is valid.
 
     6.    One key aspect of an exclusive license is how it is  terminated.  Normally there are increasing minimum royalties associated  with the licensee's continued exclusive rights.  Often the licensee has the  right not to pay the minimum royalties, in which case the license can convert to  a non-exclusive or the license can terminate.
 
     7.    In Section 2.1(a), there is a reference to Accenture's  right to sublicense.  This right needs to be carefully narrowed and clearly  stated.  Can Accenture remarket the data to anyone other than the  customer?
 
     8.    The term "Customer" is confusing.  In Section 2.1(b),  it would seem to relate only to EnronOnline customers, but later in that section  it speaks of "its [Accenture's] customers.  In the definition schedule, the  term is not limited to EnronOnline's customers.
 
     9.    In Section 2.2, the same comments in points 5 apply to the  exclusive license of the software.
 
     10.    There is a reference in Section 2.2 to "updates and  revisions."  Will Enron be responsible for these?  What continuing  services will Enron be obligated to offer for the software?  Will Enron be  entitled to receive and use any improvements or updates that Accenture may make  to the software?
 
     11.    Should the scope of the license be limited  geographically?  Why is it worldwide?  If it is worldwide, what  happens if Accenture does not market in some countries?  Is Enron excluded  from using or licensing the data in those countries?
 
     12.    In Section 2.3, I assume that Enron will dictate the  format of the data to be received, and that Enron may revised that format from  time to time.
 
     13.    Section 2.3(a) has some language that says that Enron will  provide... the interface between Accenture and Enron?... and "any other software  developed by or on behalf of Enron necessary for Accenture to perform its  obligations to its Customers?  That is ridiculously broad.  What  obligations to Accenture's customers?  I can't imagine that Enron would  give Accenture additional software for "free", especially if Enron spent  considerable amounts developing it.  Additional software may require  additional license fees, etc.
 
     14.    The concept of service levels and service level  credits (in Section 2.3) is typical in service agreements.  I wonder what  Accenture has in mind.  They certainly resist any meaningful service levels  or credits when they are providing service.
 
     15.    Section 2.4 is truly amazing.  It is so broad that  Accenture could argue that anything Enron does adversely affects Accenture and  that Enron has to pay Accenture...  If Enron is willing to provide  Accenture with a non-compete in addition to the exclusive license, then these  provisions need to be harmonized and carefully limited.  Perhaps Accenture  thought that this provision was for the benefit of Enron, in that it enables  Enron to complete potentially competitive transactions without violating the  exclusivity license (although in my view the language of the license doesn't  really reach this point).  We need to discuss the business points that  Accenture is trying to address in this section and start again with the  drafting.  
 
     16.    Section 2.5 is yet another twist  on exclusivity.  This also needs to be tied into the scope of the  exclusivity provisions.  If an Enron Customer hates Accenture and refuses  to do business with them, then what happens?  Can Enron provide the service  to that customer?  If so, what is the effect of the exclusive right in  Section 2.5?
 
     17.    Section 2.5 also contains a reference to "co-branding  marketing" activities, and requires Enron to support and assist Accenture.   This is much too broad.  Enron may or may not wish to engage in  "co-branding marketing" activities, and if so they need to be narrowly defined  at the time.
 
     18.    The exception in Section 2.5 to Enron's provision of the  data services is very troubling, as it would appear that Accenture is trying to  limit Enron's discretion in establishing its own pricing.  If Accenture  really wants this type of protection, we need to review it with antitrust  counsel.
 
     19.    The payment terms seem extraordinarily generous for  Accenture.  It would be highly unusual in my experience to have license  fees paid only once per year.
 
     20.    Not that I would know, but the minimum payments seem very  low to me.  The minimum payments is the best way to establish whether  Accenture has met its obligations to market, etc., so that it can keep its  exclusive rights.  I would think that the minimum fees would be  significantly higher.  They could be indexed to the number of transactions,  customers or transaction value of EnronOnline, so that if EnronOnline grew  faster than expected, Accenture would have to keep pace or loose its  exclusivity.
 
     21.    The use of "Gross TSH Revenues" as part of the formula for  royalties is typical, but it presents a very significant challenge because  Accenture will have other relationships with its customers and may under price  this service (e.g., as a loss leader), and try to make their money on consulting  services.    It would be better for Enron if we could come up  with a transaction fee, that Accenture would have to pay Enron for each  transaction/transmission of data to a customer (indexed appropriately), and then  let Accenture worry about how it makes money.
 
     22.    We need to consider the tax issues further.  I think  that the fees paid to Enron for data transmission/resale and for the software  may be subject to state sales tax.  Accenture should be responsible for at  least the taxes related to the data transmission/resale.  If it is  reselling these services to its customers, it can provide Enron with a resale  exemption certificate.  The license of software is probably not subject to  the same exemption and may be taxable in any event.  That would require us  to split the revenue stream between the two types of services (data and  software), or run the risk that the whole stream is taxable regardless of the  resale certificate.  We need to consider these issues further with tax  counsel.
 
     23.    [I'll skip commenting on the IP provisions of Article IV  for now.  Suffice it to say that they need work.  But we need to work  out the business deal before worrying too much about these provisions.  But  they will be critical to our agreement with Accenture.]
 
     24.    The Term is another amazing provision.  First, five  years is a very long time in my view to have an exclusive license for this type  of new/evolving business.  Second, Accenture's proposal for a  unilateral option to extend it for five more years is a bold move.  But it  seems ridiculous to me that the minimum annual payments for those additional  years (of exclusive rights, I assume), would be fixed at $1 million.   Surely they jest.
 
     25.    Enron needs a way to terminate this license early, either  through a buy-out right or a termination for convenience with a payment.   Also, if Accenture is violating the terms of the license or otherwise violating  "material" terms of this Agreement (which we may have to identify), Enron should  have the right to terminate.  I have often used the approach that the  licensor should not be permitted to terminate except in the event of a payment  default, but we should seek much more.  Especially if Enron only gets paid  once a year.
 
     26.    I noticed that Accenture did not offer any  representations.  Some would be appropriate.
 
     27.    The liability/indemnity section is interesting in that it  lacks any indemnity by Accenture to Enron's benefit.  I would think that  Accenture would indemnify Enron for all claims by customers relating to  Accenture's service (e.g., mapping errors, translation errors, etc.), except if  directly related to Enron's error.  We need to discuss this risk  model.  We have to assume that EnronOnline's customers would come after  both Accenture and EnronOnline, and we need to consider how these claims should  be handled.
 
     28.    The limits of liability are interesting.  I wonder  what the story is behind the $25 million limit for us, and the $5 million limit  for them.
 
     29.    We would not accept the exclusions to the consequential  damages as drafted; and we would want to exclude claims related to Accenture's  breach of Enron's IP rights from any consequential damage limitation.   [That will get their attention.]
 
     30.    The "worldwide license" provisions of Section 9.1 require  some discussion.  I doubt that Enron intends to get consents for and make  all filings in countries where Accenture wants to sell these  services.
 
    See  you on Monday at 9:30am.  Feel free to call me earlier on Monday or at home  tonight (713 661-3279).
Ted Stockbridge 
Vinson  & Elkins L.L.P. 
(713) 758-1032